@import "theme-relearn-dark.css"

:root {
    --PRIMARY-color: rgb(00, 153, 0); /* brand primary color */
    --SECONDARY-color: rgba(00, 153, 50); /* brand secondary color */
    --ACCENT-color: rgba( 255, 68, 255, 1 ); /* brand accent color, used for search highlights */

    --CODE-INLINE-color: rgba(00, 153, 0, 1); /* text color of inline code */
    --MENU-SECTION-ACTIVE-CATEGORY-color: rgba(0, 153, 00, 1); /* text color of the displayed menu topic */
}

body a#R-logo,
body a#R-logo:hover,
body #R-logo svg,
body #R-logo svg * {
  color: var(--MENU-HOME-LINK-color);
  fill: var(--MENU-HOME-LINK-color) !important;
}
.TableOfContents {
    font-size: 1rem;
}
